<nav id="sg-mainmenu">
<ul class="{% if theme_config.dropdown.enabled %}dropdown {% endif %}menu"{% if theme_config.dropdown.enabled %} data-dropdown-menu{% endif %}>
    <li><a href="#"><b>UNDERGOING MAINTAINANCE</b></a></li>
    <li><a href="http://re-volt.io"><i class="fa fa-home"></i>Frontend</a></li>
    <!--li><a href="http://creations.re-volt.io"><i class="fa fa-paint-brush"></i>Creations</a></li-->
    <!--li><a href="http://archive.re-volt.io"><i class="fa fa-archive"></i>Archive</a></li-->
    <!--li><a href="http://learn.re-volt.io"><i class="fa fa-university"></i>Learn</a></li-->
    <li><a href="http://forum.re-volt.io"><i class="fa fa-bolt"></i>Forum</a></li>
</ul>
</nav>
